package com.uas.platform.b2b.mobile.model;

import java.io.Serializable;
import java.util.Date;

public class AppLog implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String status;
	private String statusCode;
	private Long sourceid;
	private Date sourcedate;
	private Long keyvalue;
	private String caller;
	private Long emcode;
	private Long enuu;

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getStatusCode() {
		return statusCode;
	}

	public void setStatusCode(String statusCode) {
		this.statusCode = statusCode;
	}

	public Long getSourceid() {
		return sourceid;
	}

	public void setSourceid(Long sourceid) {
		this.sourceid = sourceid;
	}

	public Date getSourcedate() {
		return sourcedate;
	}

	public void setSourcedate(Date sourcedate) {
		this.sourcedate = sourcedate;
	}

	public Long getKeyvalue() {
		return keyvalue;
	}

	public void setKeyvalue(Long keyvalue) {
		this.keyvalue = keyvalue;
	}

	public String getCaller() {
		return caller;
	}

	public void setCaller(String caller) {
		this.caller = caller;
	}

	public Long getEmcode() {
		return emcode;
	}

	public void setEmcode(Long emcode) {
		this.emcode = emcode;
	}

	public Long getEnuu() {
		return enuu;
	}

	public void setEnuu(Long enuu) {
		this.enuu = enuu;
	}

}
